div.forumnew {
    clear: both;
    margin-bottom: 5px;
    overflow: hidden;
}
#forum > table {
    border: var(--border-clr) solid 1px;
    border-collapse: collapse;
    width: 100%;
}
#forum > table td {
    border-bottom: var(--border-clr) solid 1px;
    padding: 8px;
    vertical-align: top;
}
#forum > table td.container {
    background-color: var(--light-bg);
}
#forum > table td.container a {
    color: var(--page-fg);
    font-weight: bold;
}
#forum > table td.created div,
#forum > table td.last-reply div {
    color: var(--meta-fg);
    font-size: 85%;
    margin-left: 26px;
    margin-top: -3px;
}
#forum > table td.created img.gravatar,
#forum > table td.last-reply img.gravatar {
    border: var(--border-clr) solid 1px;
    display: block;
}
#forum > table td.statistics,
#forum > table td.settings,
#forum > table td.pager {
    height: 1.5em;
}
#forum > table td.topic a {
}
#forum > table td.topic span.domain {
    color: var(--meta-fg);
    font-size: 75%;
    text-transform: uppercase;
}
#forum > table td.topic:hover span.moderate,
#forum > table td.topic span.moderate.active {
    visibility: visible;
}
#forum > table td.topic i.fa {
    color: white;
    border-radius: 2px;
    display: inline-block;
    padding: 1px;
}
#forum > table td.topic i.fa-check {
    background: #0a0;
}
#forum > table td.topic i.forum-close {
    background: #888;
}
#forum > table td.topic i.forum-poll {
    background: #282;
}
#forum > table td.topic i.forum-sticky {
    background: #04a;
}
#forum > table td .name {
    font-size: 120%;
    font-weight: bold;
}
#forum > table td .links {
    padding-top: 0.7em;
    font-size: 0.9em;
}
#forum > table th {
    background-color: var(--shade3-bg);
    color: #fff;
    padding: 8px;
}
#forum > table th a {
    color: #000;
}
#forum div.description {
    font-size: 0.9em;
    line-height: 1.5em;
    margin: 0.5em 1em;
}
#forum td.created,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  white-space: nowrap;
}
#forum td.posts,
#forum td.topics,
#forum td.replies,
#forum td.pager {
  text-align: center;
}
body.m #forum > table.forum td.created,
body.m #forum > table.forum th.created,
body.m #forum > table.forum td.forum,
body.m #forum > table.forum th.forum,
body.m #forum > table.forum-list td.last-reply,
body.m #forum > table.forum-list th.last-reply,
body.m #forum > table.forum-topics td.created,
body.m #forum > table.forum-topics th.created,
body.m #forum > table.forum-topics td.last-reply,
body.m #forum > table.forum-topics th.last-reply {
    display: none;
}
